Subject: Re: Please Deliver Today - Order No. 600890957
From: Hyacinth Joyce <[email-masked]>
To: Ravaid Qasim <[email-masked]>
Cc: customer care <[email-masked]>, Mostafa saad <[email-masked]>, Eugene Mugisa <[email-masked]>
Date: Sun, 14 Jun 2020 12:29:24 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ravaid,

Thank you for the update.

Best Regards,

*Joyce Alvarado*
Customer Care Representative
p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO
Box 500245, Dubai, UAE

On Sun, 14 Jun 2020 at 10:41, Ravaid Qasim <[email-masked]> wrote:

> Hi Hyacinth,
>
> Will be delivered before 3 pm.
>
> Thanks
>
> On Sun, Jun 14, 2020 at 10:19 AM Hyacinth Joyce <[email-masked]>
> wrote:
>
>> Hi team,
>>
>> Please ensure delivery Today before 6PM. Kindly call the customer before
>> delivery.
>>
>>
>> Thank you.
>>
>> Best Regards,
>>
>> *Joyce Alvarado*
>> Customer Care Representative
>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
>>  www.mumzworld.com
>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>> PO Box 500245, Dubai, UAE
>>
>
>
> --
>
>
> * <http://www.careem.com/> *
> *Ravaid Qasim *
>
> *B2B Ops Lead -  UAE.*
>
> *Mobile*: +971 (0)522998304
>
> <https://www.facebook.com/gocareem/>  <https://twitter.com/careemuae>
> <https://www.instagram.com/careemuae/>
> <https://www.youtube.com/channel/UCqCrbhNrNv4CZVzD-OqU5VQ>
>
>
> *This email, including any information it contains and any attachments to
> it, is confidential and may be privileged. This email is intended only for
> the use of the named recipient(s). If you are not a named recipient, please
> notify the sender immediately by replying to this message and delete the
> original message. You should not disclose or copy this email, any of its
> contents or any attachments to it. This email may have been transmitted
> over an unsecure public network and, therefore, Careem does not accept
> responsibility for its contents or for any damage sustained as a result of
> viewing its contents or in connection with its transmission. Careem
> reserves the right to monitor all communications from or to this account.*
>